<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>52</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>3515</BrightnessAfterMapMaxForManufacture>
    <AutoMappingBrightnessEnable>1</AutoMappingBrightnessEnable>
    <AutoMappingBrightnessEnableSpecialPointsNum>2</AutoMappingBrightnessEnableSpecialPointsNum>
    <MappingBrightnessPoints>
        <Point>156,52</Point>
        <Point>160,73</Point>
        <Point>164,93</Point>
        <Point>168,113</Point>
        <Point>172,130</Point>
        <Point>176,147</Point>
        <Point>180,162</Point>
        <Point>184,176</Point>
        <Point>188,190</Point>
        <Point>192,203</Point>
        <Point>196,214</Point>
        <Point>200,226</Point>
        <Point>203,237</Point>
        <Point>207,249</Point>
        <Point>211,258</Point>
        <Point>215,268</Point>
        <Point>219,277</Point>
        <Point>223,286</Point>
        <Point>227,293</Point>
        <Point>231,301</Point>
        <Point>235,309</Point>
        <Point>239,316</Point>
        <Point>243,323</Point>
        <Point>247,331</Point>
        <Point>250,337</Point>
        <Point>254,344</Point>
        <Point>258,352</Point>
        <Point>262,359</Point>
        <Point>266,365</Point>
        <Point>270,370</Point>
        <Point>274,378</Point>
        <Point>278,383</Point>
        <Point>282,389</Point>
        <Point>286,396</Point>
        <Point>290,404</Point>
        <Point>294,409</Point>
        <Point>298,415</Point>
        <Point>301,420</Point>
        <Point>305,426</Point>
        <Point>309,433</Point>
        <Point>313,438</Point>
        <Point>317,444</Point>
        <Point>321,449</Point>
        <Point>325,454</Point>
        <Point>329,461</Point>
        <Point>333,467</Point>
        <Point>337,470</Point>
        <Point>341,476</Point>
        <Point>345,482</Point>
        <Point>349,486</Point>
        <Point>352,492</Point>
        <Point>356,498</Point>
        <Point>360,503</Point>
        <Point>364,507</Point>
        <Point>368,512</Point>
        <Point>372,517</Point>
        <Point>376,522</Point>
        <Point>380,527</Point>
        <Point>384,532</Point>
        <Point>388,535</Point>
        <Point>392,540</Point>
        <Point>396,546</Point>
        <Point>400,550</Point>
        <Point>403,555</Point>
        <Point>407,559</Point>
        <Point>411,564</Point>
        <Point>415,569</Point>
        <Point>419,572</Point>
        <Point>423,576</Point>
        <Point>427,581</Point>
        <Point>431,584</Point>
        <Point>435,589</Point>
        <Point>439,594</Point>
        <Point>443,597</Point>
        <Point>447,602</Point>
        <Point>450,606</Point>
        <Point>454,610</Point>
        <Point>458,613</Point>
        <Point>462,618</Point>
        <Point>466,622</Point>
        <Point>470,626</Point>
        <Point>474,630</Point>
        <Point>478,633</Point>
        <Point>482,638</Point>
        <Point>486,642</Point>
        <Point>490,646</Point>
        <Point>494,650</Point>
        <Point>498,654</Point>
        <Point>501,658</Point>
        <Point>505,660</Point>
        <Point>509,664</Point>
        <Point>513,668</Point>
        <Point>517,673</Point>
        <Point>521,675</Point>
        <Point>525,680</Point>
        <Point>529,684</Point>
        <Point>533,686</Point>
        <Point>537,689</Point>
        <Point>541,693</Point>
        <Point>545,698</Point>
        <Point>549,701</Point>
        <Point>552,705</Point>
        <Point>556,707</Point>
        <Point>560,709</Point>
        <Point>564,713</Point>
        <Point>568,715</Point>
        <Point>572,719</Point>
        <Point>576,721</Point>
        <Point>580,724</Point>
        <Point>584,728</Point>
        <Point>588,731</Point>
        <Point>592,732</Point>
        <Point>596,735</Point>
        <Point>600,739</Point>
        <Point>603,742</Point>
        <Point>607,744</Point>
        <Point>611,747</Point>
        <Point>615,750</Point>
        <Point>619,753</Point>
        <Point>623,756</Point>
        <Point>627,759</Point>
        <Point>631,761</Point>
        <Point>635,765</Point>
        <Point>639,767</Point>
        <Point>643,770</Point>
        <Point>647,774</Point>
        <Point>650,776</Point>
        <Point>654,780</Point>
        <Point>658,783</Point>
        <Point>662,786</Point>
        <Point>666,788</Point>
        <Point>670,791</Point>
        <Point>674,794</Point>
        <Point>678,798</Point>
        <Point>682,799</Point>
        <Point>686,803</Point>
        <Point>690,806</Point>
        <Point>694,808</Point>
        <Point>698,811</Point>
        <Point>701,813</Point>
        <Point>705,817</Point>
        <Point>709,820</Point>
        <Point>713,822</Point>
        <Point>717,825</Point>
        <Point>721,829</Point>
        <Point>725,830</Point>
        <Point>729,834</Point>
        <Point>733,837</Point>
        <Point>737,839</Point>
        <Point>741,842</Point>
        <Point>745,845</Point>
        <Point>749,848</Point>
        <Point>752,850</Point>
        <Point>756,853</Point>
        <Point>760,856</Point>
        <Point>764,859</Point>
        <Point>768,861</Point>
        <Point>772,864</Point>
        <Point>776,868</Point>
        <Point>780,871</Point>
        <Point>784,873</Point>
        <Point>788,875</Point>
        <Point>792,878</Point>
        <Point>796,880</Point>
        <Point>800,884</Point>
        <Point>803,886</Point>
        <Point>807,890</Point>
        <Point>811,892</Point>
        <Point>815,894</Point>
        <Point>819,897</Point>
        <Point>823,899</Point>
        <Point>827,903</Point>
        <Point>831,906</Point>
        <Point>835,908</Point>
        <Point>839,912</Point>
        <Point>843,915</Point>
        <Point>847,917</Point>
        <Point>850,919</Point>
        <Point>854,922</Point>
        <Point>858,925</Point>
        <Point>862,928</Point>
        <Point>866,930</Point>
        <Point>870,934</Point>
        <Point>874,936</Point>
        <Point>878,939</Point>
        <Point>882,941</Point>
        <Point>886,944</Point>
        <Point>890,948</Point>
        <Point>894,950</Point>
        <Point>898,952</Point>
        <Point>901,954</Point>
        <Point>905,958</Point>
        <Point>909,961</Point>
        <Point>913,964</Point>
        <Point>917,965</Point>
        <Point>921,968</Point>
        <Point>925,971</Point>
        <Point>929,973</Point>
        <Point>933,977</Point>
        <Point>937,978</Point>
        <Point>941,982</Point>
        <Point>945,984</Point>
        <Point>949,988</Point>
        <Point>952,991</Point>
        <Point>956,992</Point>
        <Point>960,995</Point>
        <Point>964,998</Point>
        <Point>968,999</Point>
        <Point>972,1002</Point>
        <Point>976,1005</Point>
        <Point>980,1009</Point>
        <Point>984,1012</Point>
        <Point>988,1014</Point>
        <Point>992,1017</Point>
        <Point>996,1019</Point>
        <Point>1000,1022</Point>
        <Point>1003,1024</Point>
        <Point>1007,1027</Point>
        <Point>1011,1029</Point>
        <Point>1015,1033</Point>
        <Point>1019,1036</Point>
        <Point>1023,1038</Point>
        <Point>1027,1040</Point>
        <Point>1031,1042</Point>
        <Point>1035,1045</Point>
        <Point>1039,1049</Point>
        <Point>1043,1050</Point>
        <Point>1047,1054</Point>
        <Point>1050,1056</Point>
        <Point>1054,1059</Point>
        <Point>1058,1062</Point>
        <Point>1062,1064</Point>
        <Point>1066,1067</Point>
        <Point>1070,1070</Point>
        <Point>1074,1072</Point>
        <Point>1078,1074</Point>
        <Point>1082,1076</Point>
        <Point>1086,1079</Point>
        <Point>1090,1081</Point>
        <Point>1094,1083</Point>
        <Point>1098,1086</Point>
        <Point>1101,1090</Point>
        <Point>1105,1091</Point>
        <Point>1109,1095</Point>
        <Point>1113,1098</Point>
        <Point>1117,1099</Point>
        <Point>1121,1102</Point>
        <Point>1125,1105</Point>
        <Point>1129,1109</Point>
        <Point>1133,1111</Point>
        <Point>1137,1114</Point>
        <Point>1141,1116</Point>
        <Point>1145,1118</Point>
        <Point>1149,1120</Point>
        <Point>1152,1122</Point>
        <Point>1156,1125</Point>
        <Point>1160,1127</Point>
        <Point>1164,1131</Point>
        <Point>1168,1134</Point>
        <Point>1172,1135</Point>
        <Point>1176,1139</Point>
        <Point>1180,1140</Point>
        <Point>1184,1142</Point>
        <Point>1188,1145</Point>
        <Point>1192,1147</Point>
        <Point>1196,1150</Point>
        <Point>1200,1154</Point>
        <Point>1203,1156</Point>
        <Point>1207,1158</Point>
        <Point>1211,1161</Point>
        <Point>1215,1163</Point>
        <Point>1219,1165</Point>
        <Point>1223,1168</Point>
        <Point>1227,1171</Point>
        <Point>1231,1173</Point>
        <Point>1235,1177</Point>
        <Point>1239,1178</Point>
        <Point>1243,1181</Point>
        <Point>1247,1185</Point>
        <Point>1250,1187</Point>
        <Point>1254,1190</Point>
        <Point>1258,1192</Point>
        <Point>1262,1194</Point>
        <Point>1266,1196</Point>
        <Point>1270,1199</Point>
        <Point>1274,1202</Point>
        <Point>1278,1203</Point>
        <Point>1282,1206</Point>
        <Point>1286,1209</Point>
        <Point>1290,1211</Point>
        <Point>1294,1214</Point>
        <Point>1298,1216</Point>
        <Point>1301,1218</Point>
        <Point>1305,1220</Point>
        <Point>1309,1222</Point>
        <Point>1313,1225</Point>
        <Point>1317,1228</Point>
        <Point>1321,1231</Point>
        <Point>1325,1233</Point>
        <Point>1329,1236</Point>
        <Point>1333,1239</Point>
        <Point>1337,1240</Point>
        <Point>1341,1243</Point>
        <Point>1345,1245</Point>
        <Point>1349,1248</Point>
        <Point>1352,1250</Point>
        <Point>1356,1254</Point>
        <Point>1360,1256</Point>
        <Point>1364,1259</Point>
        <Point>1368,1262</Point>
        <Point>1372,1264</Point>
        <Point>1376,1266</Point>
        <Point>1380,1269</Point>
        <Point>1384,1271</Point>
        <Point>1388,1273</Point>
        <Point>1392,1277</Point>
        <Point>1396,1278</Point>
        <Point>1400,1281</Point>
        <Point>1403,1288</Point>
        <Point>1407,1291</Point>
        <Point>1411,1293</Point>
        <Point>1415,1295</Point>
        <Point>1419,1298</Point>
        <Point>1423,1300</Point>
        <Point>1427,1302</Point>
        <Point>1431,1304</Point>
        <Point>1435,1306</Point>
        <Point>1439,1309</Point>
        <Point>1443,1310</Point>
        <Point>1447,1313</Point>
        <Point>1450,1315</Point>
        <Point>1454,1317</Point>
        <Point>1458,1319</Point>
        <Point>1462,1323</Point>
        <Point>1466,1326</Point>
        <Point>1470,1328</Point>
        <Point>1474,1329</Point>
        <Point>1478,1331</Point>
        <Point>1482,1334</Point>
        <Point>1486,1335</Point>
        <Point>1490,1335</Point>
        <Point>1494,1336</Point>
        <Point>1498,1337</Point>
        <Point>1501,1340</Point>
        <Point>1505,1346</Point>
        <Point>1509,1348</Point>
        <Point>1513,1350</Point>
        <Point>1517,1351</Point>
        <Point>1521,1353</Point>
        <Point>1525,1355</Point>
        <Point>1529,1358</Point>
        <Point>1533,1360</Point>
        <Point>1537,1363</Point>
        <Point>1541,1366</Point>
        <Point>1545,1367</Point>
        <Point>1549,1370</Point>
        <Point>1552,1371</Point>
        <Point>1556,1374</Point>
        <Point>1560,1377</Point>
        <Point>1564,1380</Point>
        <Point>1568,1382</Point>
        <Point>1572,1383</Point>
        <Point>1576,1384</Point>
        <Point>1580,1384</Point>
        <Point>1584,1385</Point>
        <Point>1588,1388</Point>
        <Point>1592,1388</Point>
        <Point>1596,1391</Point>
        <Point>1600,1392</Point>
        <Point>1603,1395</Point>
        <Point>1607,1403</Point>
        <Point>1611,1403</Point>
        <Point>1615,1405</Point>
        <Point>1619,1408</Point>
        <Point>1623,1409</Point>
        <Point>1627,1412</Point>
        <Point>1631,1414</Point>
        <Point>1635,1416</Point>
        <Point>1639,1417</Point>
        <Point>1643,1420</Point>
        <Point>1647,1420</Point>
        <Point>1650,1423</Point>
        <Point>1654,1425</Point>
        <Point>1658,1427</Point>
        <Point>1662,1428</Point>
        <Point>1666,1429</Point>
        <Point>1670,1432</Point>
        <Point>1674,1434</Point>
        <Point>1678,1435</Point>
        <Point>1682,1435</Point>
        <Point>1686,1436</Point>
        <Point>1690,1437</Point>
        <Point>1694,1439</Point>
        <Point>1698,1441</Point>
        <Point>1701,1444</Point>
        <Point>1705,1445</Point>
        <Point>1709,1447</Point>
        <Point>1713,1450</Point>
        <Point>1717,1452</Point>
        <Point>1721,1454</Point>
        <Point>1725,1456</Point>
        <Point>1729,1462</Point>
        <Point>1733,1465</Point>
        <Point>1737,1466</Point>
        <Point>1741,1467</Point>
        <Point>1745,1470</Point>
        <Point>1749,1471</Point>
        <Point>1752,1473</Point>
        <Point>1756,1474</Point>
        <Point>1760,1477</Point>
        <Point>1764,1478</Point>
        <Point>1768,1480</Point>
        <Point>1772,1482</Point>
        <Point>1776,1485</Point>
        <Point>1780,1485</Point>
        <Point>1784,1485</Point>
        <Point>1788,1486</Point>
        <Point>1792,1488</Point>
        <Point>1796,1489</Point>
        <Point>1800,1491</Point>
        <Point>1803,1493</Point>
        <Point>1807,1495</Point>
        <Point>1811,1497</Point>
        <Point>1815,1498</Point>
        <Point>1819,1501</Point>
        <Point>1823,1503</Point>
        <Point>1827,1503</Point>
        <Point>1831,1506</Point>
        <Point>1835,1507</Point>
        <Point>1839,1514</Point>
        <Point>1843,1515</Point>
        <Point>1847,1517</Point>
        <Point>1850,1519</Point>
        <Point>1854,1521</Point>
        <Point>1858,1522</Point>
        <Point>1862,1525</Point>
        <Point>1866,1526</Point>
        <Point>1870,1528</Point>
        <Point>1874,1530</Point>
        <Point>1878,1532</Point>
        <Point>1882,1534</Point>
        <Point>1886,1534</Point>
        <Point>1890,1536</Point>
        <Point>1894,1536</Point>
        <Point>1898,1536</Point>
        <Point>1901,1538</Point>
        <Point>1905,1540</Point>
        <Point>1909,1542</Point>
        <Point>1913,1542</Point>
        <Point>1917,1545</Point>
        <Point>1921,1547</Point>
        <Point>1925,1548</Point>
        <Point>1929,1550</Point>
        <Point>1933,1553</Point>
        <Point>1937,1554</Point>
        <Point>1941,1556</Point>
        <Point>1945,1556</Point>
        <Point>1949,1559</Point>
        <Point>1952,1560</Point>
        <Point>1956,1562</Point>
        <Point>1960,1563</Point>
        <Point>1964,1565</Point>
        <Point>1968,1567</Point>
        <Point>1972,1571</Point>
        <Point>1976,1572</Point>
        <Point>1980,1577</Point>
        <Point>1984,1577</Point>
        <Point>1988,1579</Point>
        <Point>1992,1582</Point>
        <Point>1996,1584</Point>
        <Point>2000,1585</Point>
        <Point>2003,1586</Point>
        <Point>2007,1586</Point>
        <Point>2011,1586</Point>
        <Point>2015,1588</Point>
        <Point>2019,1589</Point>
        <Point>2023,1591</Point>
        <Point>2027,1592</Point>
        <Point>2031,1594</Point>
        <Point>2035,1595</Point>
        <Point>2039,1598</Point>
        <Point>2043,1599</Point>
        <Point>2047,1601</Point>
        <Point>2050,1603</Point>
        <Point>2054,1604</Point>
        <Point>2058,1606</Point>
        <Point>2062,1607</Point>
        <Point>2066,1609</Point>
        <Point>2070,1610</Point>
        <Point>2074,1614</Point>
        <Point>2078,1614</Point>
        <Point>2082,1616</Point>
        <Point>2086,1617</Point>
        <Point>2090,1619</Point>
        <Point>2094,1620</Point>
        <Point>2098,1623</Point>
        <Point>2101,1625</Point>
        <Point>2105,1626</Point>
        <Point>2109,1630</Point>
        <Point>2113,1633</Point>
        <Point>2117,1635</Point>
        <Point>2121,1636</Point>
        <Point>2125,1636</Point>
        <Point>2129,1636</Point>
        <Point>2133,1638</Point>
        <Point>2137,1639</Point>
        <Point>2141,1640</Point>
        <Point>2145,1642</Point>
        <Point>2149,1642</Point>
        <Point>2152,1644</Point>
        <Point>2156,1647</Point>
        <Point>2160,1648</Point>
        <Point>2164,1650</Point>
        <Point>2168,1651</Point>
        <Point>2172,1653</Point>
        <Point>2176,1653</Point>
        <Point>2180,1655</Point>
        <Point>2184,1657</Point>
        <Point>2188,1660</Point>
        <Point>2192,1660</Point>
        <Point>2196,1663</Point>
        <Point>2200,1665</Point>
        <Point>2203,1666</Point>
        <Point>2207,1668</Point>
        <Point>2211,1669</Point>
        <Point>2215,1672</Point>
        <Point>2219,1673</Point>
        <Point>2223,1674</Point>
        <Point>2227,1674</Point>
        <Point>2231,1676</Point>
        <Point>2235,1679</Point>
        <Point>2239,1679</Point>
        <Point>2243,1681</Point>
        <Point>2247,1683</Point>
        <Point>2250,1684</Point>
        <Point>2254,1686</Point>
        <Point>2258,1686</Point>
        <Point>2262,1687</Point>
        <Point>2266,1687</Point>
        <Point>2270,1687</Point>
        <Point>2274,1690</Point>
        <Point>2278,1691</Point>
        <Point>2282,1693</Point>
        <Point>2286,1696</Point>
        <Point>2290,1697</Point>
        <Point>2294,1700</Point>
        <Point>2298,1701</Point>
        <Point>2301,1704</Point>
        <Point>2305,1704</Point>
        <Point>2309,1707</Point>
        <Point>2313,1709</Point>
        <Point>2317,1712</Point>
        <Point>2321,1713</Point>
        <Point>2325,1716</Point>
        <Point>2329,1717</Point>
        <Point>2333,1718</Point>
        <Point>2337,1720</Point>
        <Point>2341,1723</Point>
        <Point>2345,1724</Point>
        <Point>2349,1725</Point>
        <Point>2352,1728</Point>
        <Point>2356,1729</Point>
        <Point>2360,1730</Point>
        <Point>2364,1734</Point>
        <Point>2368,1734</Point>
        <Point>2372,1735</Point>
        <Point>2376,1738</Point>
        <Point>2380,1739</Point>
        <Point>2384,1741</Point>
        <Point>2388,1743</Point>
        <Point>2392,1746</Point>
        <Point>2396,1748</Point>
        <Point>2400,1750</Point>
        <Point>2403,1750</Point>
        <Point>2407,1754</Point>
        <Point>2411,1755</Point>
        <Point>2415,1757</Point>
        <Point>2419,1760</Point>
        <Point>2423,1760</Point>
        <Point>2427,1763</Point>
        <Point>2431,1765</Point>
        <Point>2435,1767</Point>
        <Point>2439,1767</Point>
        <Point>2443,1769</Point>
        <Point>2447,1772</Point>
        <Point>2450,1772</Point>
        <Point>2454,1774</Point>
        <Point>2458,1776</Point>
        <Point>2462,1778</Point>
        <Point>2466,1780</Point>
        <Point>2470,1782</Point>
        <Point>2474,1783</Point>
        <Point>2478,1785</Point>
        <Point>2482,1787</Point>
        <Point>2486,1789</Point>
        <Point>2490,1791</Point>
        <Point>2494,1792</Point>
        <Point>2498,1793</Point>
        <Point>2501,1796</Point>
        <Point>2505,1798</Point>
        <Point>2509,1800</Point>
        <Point>2513,1801</Point>
        <Point>2517,1804</Point>
        <Point>2521,1805</Point>
        <Point>2525,1805</Point>
        <Point>2529,1807</Point>
        <Point>2533,1809</Point>
        <Point>2537,1812</Point>
        <Point>2541,1812</Point>
        <Point>2545,1815</Point>
        <Point>2549,1816</Point>
        <Point>2552,1819</Point>
        <Point>2556,1820</Point>
        <Point>2560,1821</Point>
        <Point>2564,1821</Point>
        <Point>2568,1822</Point>
        <Point>2572,1822</Point>
        <Point>2576,1822</Point>
        <Point>2580,1824</Point>
        <Point>2584,1826</Point>
        <Point>2588,1827</Point>
        <Point>2592,1829</Point>
        <Point>2596,1832</Point>
        <Point>2600,1834</Point>
        <Point>2603,1837</Point>
        <Point>2607,1838</Point>
        <Point>2611,1840</Point>
        <Point>2615,1841</Point>
        <Point>2619,1841</Point>
        <Point>2623,1844</Point>
        <Point>2627,1846</Point>
        <Point>2631,1848</Point>
        <Point>2635,1849</Point>
        <Point>2639,1852</Point>
        <Point>2643,1852</Point>
        <Point>2647,1854</Point>
        <Point>2650,1855</Point>
        <Point>2654,1858</Point>
        <Point>2658,1860</Point>
        <Point>2662,1862</Point>
        <Point>2666,1863</Point>
        <Point>2670,1864</Point>
        <Point>2674,1864</Point>
        <Point>2678,1867</Point>
        <Point>2682,1869</Point>
        <Point>2686,1870</Point>
        <Point>2690,1873</Point>
        <Point>2694,1875</Point>
        <Point>2698,1875</Point>
        <Point>2701,1877</Point>
        <Point>2705,1879</Point>
        <Point>2709,1881</Point>
        <Point>2713,1883</Point>
        <Point>2717,1885</Point>
        <Point>2721,1887</Point>
        <Point>2725,1887</Point>
        <Point>2729,1889</Point>
        <Point>2733,1890</Point>
        <Point>2737,1891</Point>
        <Point>2741,1894</Point>
        <Point>2745,1896</Point>
        <Point>2749,1896</Point>
        <Point>2752,1899</Point>
        <Point>2756,1899</Point>
        <Point>2760,1901</Point>
        <Point>2764,1903</Point>
        <Point>2768,1904</Point>
        <Point>2772,1907</Point>
        <Point>2776,1907</Point>
        <Point>2780,1909</Point>
        <Point>2784,1911</Point>
        <Point>2788,1912</Point>
        <Point>2792,1914</Point>
        <Point>2796,1915</Point>
        <Point>2800,1918</Point>
        <Point>2803,1919</Point>
        <Point>2807,1921</Point>
        <Point>2811,1921</Point>
        <Point>2815,1924</Point>
        <Point>2819,1926</Point>
        <Point>2823,1928</Point>
        <Point>2827,1928</Point>
        <Point>2831,1931</Point>
        <Point>2835,1933</Point>
        <Point>2839,1934</Point>
        <Point>2843,1935</Point>
        <Point>2847,1936</Point>
        <Point>2850,1937</Point>
        <Point>2854,1940</Point>
        <Point>2858,1941</Point>
        <Point>2862,1943</Point>
        <Point>2866,1945</Point>
        <Point>2870,1945</Point>
        <Point>2874,1948</Point>
        <Point>2878,1950</Point>
        <Point>2882,1950</Point>
        <Point>2886,1953</Point>
        <Point>2890,1954</Point>
        <Point>2894,1955</Point>
        <Point>2898,1955</Point>
        <Point>2901,1955</Point>
        <Point>2905,1956</Point>
        <Point>2909,1956</Point>
        <Point>2913,1956</Point>
        <Point>2917,1956</Point>
        <Point>2921,1957</Point>
        <Point>2925,1958</Point>
        <Point>2929,1959</Point>
        <Point>2933,1961</Point>
        <Point>2937,1962</Point>
        <Point>2941,1964</Point>
        <Point>2945,1965</Point>
        <Point>2949,1967</Point>
        <Point>2952,1968</Point>
        <Point>2956,1969</Point>
        <Point>2960,1972</Point>
        <Point>2964,1974</Point>
        <Point>2968,1976</Point>
        <Point>2972,1976</Point>
        <Point>2976,1979</Point>
        <Point>2980,1980</Point>
        <Point>2984,1980</Point>
        <Point>2988,1981</Point>
        <Point>2992,1983</Point>
        <Point>2996,1985</Point>
        <Point>3000,1987</Point>
        <Point>3003,1988</Point>
        <Point>3007,1989</Point>
        <Point>3011,1991</Point>
        <Point>3015,1994</Point>
        <Point>3019,1995</Point>
        <Point>3023,1996</Point>
        <Point>3027,1998</Point>
        <Point>3031,1999</Point>
        <Point>3035,2001</Point>
        <Point>3039,2003</Point>
        <Point>3043,2005</Point>
        <Point>3047,2005</Point>
        <Point>3050,2006</Point>
        <Point>3054,2009</Point>
        <Point>3058,2010</Point>
        <Point>3062,2013</Point>
        <Point>3066,2014</Point>
        <Point>3070,2015</Point>
        <Point>3074,2017</Point>
        <Point>3078,2017</Point>
        <Point>3082,2019</Point>
        <Point>3086,2021</Point>
        <Point>3090,2022</Point>
        <Point>3094,2024</Point>
        <Point>3098,2026</Point>
        <Point>3101,2026</Point>
        <Point>3105,2028</Point>
        <Point>3109,2030</Point>
        <Point>3113,2031</Point>
        <Point>3117,2032</Point>
        <Point>3121,2034</Point>
        <Point>3125,2036</Point>
        <Point>3129,2038</Point>
        <Point>3133,2039</Point>
        <Point>3137,2039</Point>
        <Point>3141,2041</Point>
        <Point>3145,2043</Point>
        <Point>3149,2045</Point>
        <Point>3152,2047</Point>
        <Point>3156,2047</Point>
        <Point>3160,2050</Point>
        <Point>3164,2051</Point>
        <Point>3168,2052</Point>
        <Point>3172,2052</Point>
        <Point>3176,2054</Point>
        <Point>3180,2055</Point>
        <Point>3184,2057</Point>
        <Point>3188,2059</Point>
        <Point>3192,2060</Point>
        <Point>3196,2062</Point>
        <Point>3200,2064</Point>
        <Point>3203,2065</Point>
        <Point>3207,2066</Point>
        <Point>3211,2068</Point>
        <Point>3215,2069</Point>
        <Point>3219,2071</Point>
        <Point>3223,2073</Point>
        <Point>3227,2074</Point>
        <Point>3231,2074</Point>
        <Point>3235,2076</Point>
        <Point>3239,2076</Point>
        <Point>3243,2078</Point>
        <Point>3247,2079</Point>
        <Point>3250,2082</Point>
        <Point>3254,2084</Point>
        <Point>3258,2084</Point>
        <Point>3262,2085</Point>
        <Point>3266,2086</Point>
        <Point>3270,2089</Point>
        <Point>3274,2089</Point>
        <Point>3278,2091</Point>
        <Point>3282,2092</Point>
        <Point>3286,2095</Point>
        <Point>3290,2096</Point>
        <Point>3294,2097</Point>
        <Point>3298,2098</Point>
        <Point>3301,2099</Point>
        <Point>3305,2101</Point>
        <Point>3309,2103</Point>
        <Point>3313,2105</Point>
        <Point>3317,2105</Point>
        <Point>3321,2106</Point>
        <Point>3325,2108</Point>
        <Point>3329,2109</Point>
        <Point>3333,2111</Point>
        <Point>3337,2112</Point>
        <Point>3341,2114</Point>
        <Point>3345,2115</Point>
        <Point>3349,2117</Point>
        <Point>3352,2117</Point>
        <Point>3356,2119</Point>
        <Point>3360,2121</Point>
        <Point>3364,2122</Point>
        <Point>3368,2122</Point>
        <Point>3372,2124</Point>
        <Point>3376,2126</Point>
        <Point>3380,2126</Point>
        <Point>3384,2128</Point>
        <Point>3388,2131</Point>
        <Point>3392,2132</Point>
        <Point>3396,2133</Point>
        <Point>3400,2134</Point>
        <Point>3403,2134</Point>
        <Point>3407,2137</Point>
        <Point>3411,2139</Point>
        <Point>3415,2139</Point>
        <Point>3419,2142</Point>
        <Point>3423,2143</Point>
        <Point>3427,2145</Point>
        <Point>3431,2146</Point>
        <Point>3435,2147</Point>
        <Point>3439,2149</Point>
        <Point>3443,2149</Point>
        <Point>3447,2152</Point>
        <Point>3450,2153</Point>
        <Point>3454,2155</Point>
        <Point>3458,2156</Point>
        <Point>3462,2156</Point>
        <Point>3466,2158</Point>
        <Point>3470,2159</Point>
        <Point>3474,2160</Point>
        <Point>3478,2163</Point>
        <Point>3482,2163</Point>
        <Point>3486,2165</Point>
        <Point>3490,2166</Point>
        <Point>3494,2168</Point>
        <Point>3498,2169</Point>
        <Point>3501,2169</Point>
        <Point>3505,2170</Point>
        <Point>3509,2172</Point>
        <Point>3513,2174</Point>
        <Point>3517,2175</Point>
        <Point>3521,2176</Point>
        <Point>3525,2178</Point>
        <Point>3529,2179</Point>
        <Point>3533,2182</Point>
        <Point>3537,2183</Point>
        <Point>3541,2185</Point>
        <Point>3545,2187</Point>
        <Point>3549,2188</Point>
        <Point>3552,2189</Point>
        <Point>3556,2191</Point>
        <Point>3560,2191</Point>
        <Point>3564,2192</Point>
        <Point>3568,2193</Point>
        <Point>3572,2195</Point>
        <Point>3576,2197</Point>
        <Point>3580,2198</Point>
        <Point>3584,2199</Point>
        <Point>3588,2200</Point>
        <Point>3592,2201</Point>
        <Point>3596,2203</Point>
        <Point>3600,2205</Point>
        <Point>3603,2205</Point>
        <Point>3607,2207</Point>
        <Point>3611,2209</Point>
        <Point>3615,2211</Point>
        <Point>3619,2212</Point>
        <Point>3623,2212</Point>
        <Point>3627,2213</Point>
        <Point>3631,2214</Point>
        <Point>3635,2215</Point>
        <Point>3639,2217</Point>
        <Point>3643,2218</Point>
        <Point>3647,2221</Point>
        <Point>3650,2222</Point>
        <Point>3654,2222</Point>
        <Point>3658,2223</Point>
        <Point>3662,2223</Point>
        <Point>3666,2223</Point>
        <Point>3670,2223</Point>
        <Point>3674,2223</Point>
        <Point>3678,2224</Point>
        <Point>3682,2224</Point>
        <Point>3686,2224</Point>
        <Point>3690,2224</Point>
        <Point>3694,2225</Point>
        <Point>3698,2225</Point>
        <Point>3701,2226</Point>
        <Point>3705,2228</Point>
        <Point>3709,2229</Point>
        <Point>3713,2230</Point>
        <Point>3717,2233</Point>
        <Point>3721,2233</Point>
        <Point>3725,2235</Point>
        <Point>3729,2237</Point>
        <Point>3733,2238</Point>
        <Point>3737,2239</Point>
        <Point>3741,2239</Point>
        <Point>3745,2241</Point>
        <Point>3749,2242</Point>
        <Point>3752,2243</Point>
        <Point>3756,2245</Point>
        <Point>3760,2246</Point>
        <Point>3764,2247</Point>
        <Point>3768,2249</Point>
        <Point>3772,2250</Point>
        <Point>3776,2251</Point>
        <Point>3780,2252</Point>
        <Point>3784,2253</Point>
        <Point>3788,2255</Point>
        <Point>3792,2257</Point>
        <Point>3796,2258</Point>
        <Point>3800,2259</Point>
        <Point>3803,2261</Point>
        <Point>3807,2262</Point>
        <Point>3811,2263</Point>
        <Point>3815,2265</Point>
        <Point>3819,2267</Point>
        <Point>3823,2268</Point>
        <Point>3827,2269</Point>
        <Point>3831,2270</Point>
        <Point>3835,2271</Point>
        <Point>3839,2273</Point>
        <Point>3843,2274</Point>
        <Point>3847,2275</Point>
        <Point>3850,2276</Point>
        <Point>3854,2278</Point>
        <Point>3858,2279</Point>
        <Point>3862,2280</Point>
        <Point>3866,2281</Point>
        <Point>3870,2283</Point>
        <Point>3874,2285</Point>
        <Point>3878,2285</Point>
        <Point>3882,2286</Point>
        <Point>3886,2287</Point>
        <Point>3890,2288</Point>
        <Point>3894,2289</Point>
        <Point>3898,2291</Point>
        <Point>3901,2293</Point>
        <Point>3905,2294</Point>
        <Point>3909,2296</Point>
        <Point>3913,2296</Point>
        <Point>3917,2298</Point>
        <Point>3921,2300</Point>
        <Point>3925,2300</Point>
        <Point>3929,2301</Point>
        <Point>3933,2303</Point>
        <Point>3937,2305</Point>
        <Point>3941,2306</Point>
        <Point>3945,2307</Point>
        <Point>3949,2307</Point>
        <Point>3952,2308</Point>
        <Point>3956,2310</Point>
        <Point>3960,2311</Point>
        <Point>3964,2313</Point>
        <Point>3968,2313</Point>
        <Point>3972,2315</Point>
        <Point>3976,2317</Point>
        <Point>3980,2318</Point>
        <Point>3984,2319</Point>
        <Point>3988,2320</Point>
        <Point>3992,2321</Point>
        <Point>3996,2322</Point>
        <Point>4000,2323</Point>
        <Point>4003,2324</Point>
        <Point>4007,2326</Point>
        <Point>4011,2329</Point>
        <Point>4015,2329</Point>
        <Point>4019,2330</Point>
        <Point>4023,2330</Point>
        <Point>4027,2331</Point>
        <Point>4031,2332</Point>
        <Point>4035,2333</Point>
        <Point>4039,2335</Point>
        <Point>4043,2337</Point>
        <Point>4047,2338</Point>
        <Point>4050,2339</Point>
        <Point>4054,2340</Point>
        <Point>4058,2343</Point>
        <Point>4062,2343</Point>
        <Point>4066,2344</Point>
        <Point>4070,2346</Point>
        <Point>4074,2347</Point>
        <Point>4078,2349</Point>
        <Point>4082,2350</Point>
        <Point>4086,2352</Point>
        <Point>4090,2352</Point>
        <Point>4094,2354</Point>
        <Point>4098,2355</Point>
        <Point>4101,2355</Point>
        <Point>4105,2356</Point>
        <Point>4109,2358</Point>
        <Point>4113,2358</Point>
        <Point>4117,2360</Point>
        <Point>4121,2362</Point>
        <Point>4125,2363</Point>
        <Point>4129,2365</Point>
        <Point>4133,2365</Point>
        <Point>4137,2367</Point>
        <Point>4141,2368</Point>
        <Point>4145,2369</Point>
        <Point>4149,2369</Point>
        <Point>4152,2371</Point>
        <Point>4156,2373</Point>
        <Point>4160,2374</Point>
        <Point>4164,2375</Point>
        <Point>4168,2378</Point>
        <Point>4172,2379</Point>
        <Point>4176,2379</Point>
        <Point>4180,2380</Point>
        <Point>4184,2383</Point>
        <Point>4188,2383</Point>
        <Point>4192,2384</Point>
        <Point>4196,2385</Point>
        <Point>4200,2387</Point>
        <Point>4203,2388</Point>
        <Point>4207,2390</Point>
        <Point>4211,2391</Point>
        <Point>4215,2392</Point>
        <Point>4219,2394</Point>
        <Point>4223,2395</Point>
        <Point>4227,2396</Point>
        <Point>4231,2397</Point>
        <Point>4235,2400</Point>
        <Point>4239,2400</Point>
        <Point>4243,2401</Point>
        <Point>4247,2402</Point>
        <Point>4250,2403</Point>
        <Point>4254,2404</Point>
        <Point>4258,2405</Point>
        <Point>4262,2406</Point>
        <Point>4266,2408</Point>
        <Point>4270,2410</Point>
        <Point>4274,2411</Point>
        <Point>4278,2412</Point>
        <Point>4282,2412</Point>
        <Point>4286,2414</Point>
        <Point>4290,2416</Point>
        <Point>4294,2417</Point>
        <Point>4298,2417</Point>
        <Point>4301,2419</Point>
        <Point>4305,2420</Point>
        <Point>4309,2422</Point>
        <Point>4313,2423</Point>
        <Point>4317,2423</Point>
        <Point>4321,2425</Point>
        <Point>4325,2425</Point>
        <Point>4329,2426</Point>
        <Point>4333,2427</Point>
        <Point>4337,2429</Point>
        <Point>4341,2430</Point>
        <Point>4345,2431</Point>
        <Point>4349,2433</Point>
        <Point>4352,2433</Point>
        <Point>4356,2435</Point>
        <Point>4360,2435</Point>
        <Point>4364,2436</Point>
        <Point>4368,2438</Point>
        <Point>4372,2439</Point>
        <Point>4376,2440</Point>
        <Point>4380,2441</Point>
        <Point>4384,2441</Point>
        <Point>4388,2442</Point>
        <Point>4392,2445</Point>
        <Point>4396,2445</Point>
        <Point>4400,2447</Point>
        <Point>4403,2447</Point>
        <Point>4407,2448</Point>
        <Point>4411,2450</Point>
        <Point>4415,2450</Point>
        <Point>4419,2451</Point>
        <Point>4423,2452</Point>
        <Point>4427,2455</Point>
        <Point>4431,2456</Point>
        <Point>4435,2457</Point>
        <Point>4439,2457</Point>
        <Point>4443,2459</Point>
        <Point>4447,2460</Point>
        <Point>4450,2462</Point>
        <Point>4454,2463</Point>
        <Point>4458,2464</Point>
        <Point>4462,2464</Point>
        <Point>4466,2466</Point>
        <Point>4470,2468</Point>
        <Point>4474,2469</Point>
        <Point>4478,2471</Point>
        <Point>4482,2471</Point>
        <Point>4486,2472</Point>
        <Point>4490,2473</Point>
        <Point>4494,2475</Point>
        <Point>4498,2475</Point>
        <Point>4501,2476</Point>
        <Point>4505,2478</Point>
        <Point>4509,2479</Point>
        <Point>4513,2480</Point>
        <Point>4517,2481</Point>
        <Point>4521,2483</Point>
        <Point>4525,2483</Point>
        <Point>4529,2484</Point>
        <Point>4533,2486</Point>
        <Point>4537,2486</Point>
        <Point>4541,2487</Point>
        <Point>4545,2488</Point>
        <Point>4549,2490</Point>
        <Point>4552,2490</Point>
        <Point>4556,2492</Point>
        <Point>4560,2493</Point>
        <Point>4564,2493</Point>
        <Point>4568,2493</Point>
        <Point>4572,2493</Point>
        <Point>4576,2493</Point>
        <Point>4580,2493</Point>
        <Point>4584,2494</Point>
        <Point>4588,2494</Point>
        <Point>4592,2494</Point>
        <Point>4596,2494</Point>
        <Point>4600,2495</Point>
        <Point>4603,2496</Point>
        <Point>4607,2497</Point>
        <Point>4611,2498</Point>
        <Point>4615,2501</Point>
        <Point>4619,2501</Point>
        <Point>4623,2503</Point>
        <Point>4627,2504</Point>
        <Point>4631,2505</Point>
        <Point>4635,2506</Point>
        <Point>4639,2508</Point>
        <Point>4643,2509</Point>
        <Point>4647,2510</Point>
        <Point>4650,2511</Point>
        <Point>4654,2512</Point>
        <Point>4658,2514</Point>
        <Point>4662,2515</Point>
        <Point>4666,2516</Point>
        <Point>4670,2517</Point>
        <Point>4674,2519</Point>
        <Point>4678,2520</Point>
        <Point>4682,2520</Point>
        <Point>4686,2521</Point>
        <Point>4690,2523</Point>
        <Point>4694,2523</Point>
        <Point>4698,2525</Point>
        <Point>4701,2525</Point>
        <Point>4705,2527</Point>
        <Point>4709,2528</Point>
        <Point>4713,2529</Point>
        <Point>4717,2530</Point>
        <Point>4721,2531</Point>
        <Point>4725,2531</Point>
        <Point>4729,2532</Point>
        <Point>4733,2533</Point>
        <Point>4737,2534</Point>
        <Point>4741,2537</Point>
        <Point>4745,2537</Point>
        <Point>4749,2538</Point>
        <Point>4752,2539</Point>
        <Point>4756,2541</Point>
        <Point>4760,2542</Point>
        <Point>4764,2543</Point>
        <Point>4768,2544</Point>
        <Point>4772,2546</Point>
        <Point>4776,2547</Point>
        <Point>4780,2547</Point>
        <Point>4784,2549</Point>
        <Point>4788,2550</Point>
        <Point>4792,2551</Point>
        <Point>4796,2552</Point>
        <Point>4800,2552</Point>
        <Point>4803,2554</Point>
        <Point>4807,2554</Point>
        <Point>4811,2556</Point>
        <Point>4815,2557</Point>
        <Point>4819,2558</Point>
        <Point>4823,2559</Point>
        <Point>4827,2560</Point>
        <Point>4831,2561</Point>
        <Point>4835,2562</Point>
        <Point>4839,2563</Point>
        <Point>4843,2564</Point>
        <Point>4847,2565</Point>
        <Point>4850,2567</Point>
        <Point>4854,2568</Point>
        <Point>4858,2568</Point>
        <Point>4862,2570</Point>
        <Point>4866,2571</Point>
        <Point>4870,2573</Point>
        <Point>4874,2573</Point>
        <Point>4878,2575</Point>
        <Point>4882,2576</Point>
        <Point>4886,2576</Point>
        <Point>4890,2577</Point>
        <Point>4894,2579</Point>
        <Point>4898,2581</Point>
        <Point>4901,2581</Point>
        <Point>4905,2582</Point>
        <Point>4909,2584</Point>
        <Point>4913,2585</Point>
        <Point>4917,2586</Point>
        <Point>4921,2588</Point>
        <Point>4925,2589</Point>
        <Point>4929,2589</Point>
        <Point>4933,2590</Point>
        <Point>4937,2591</Point>
        <Point>4941,2593</Point>
        <Point>4945,2594</Point>
        <Point>4949,2594</Point>
        <Point>4952,2596</Point>
        <Point>4956,2598</Point>
        <Point>4960,2599</Point>
        <Point>4964,2599</Point>
        <Point>4968,2600</Point>
        <Point>4972,2601</Point>
        <Point>4976,2602</Point>
        <Point>4980,2603</Point>
        <Point>4984,2604</Point>
        <Point>4988,2605</Point>
        <Point>4992,2606</Point>
        <Point>4996,2608</Point>
        <Point>5000,2609</Point>
        <Point>5003,2610</Point>
        <Point>5007,2611</Point>
        <Point>5011,2611</Point>
        <Point>5015,2612</Point>
        <Point>5019,2613</Point>
        <Point>5023,2614</Point>
        <Point>5027,2616</Point>
        <Point>5031,2617</Point>
        <Point>5035,2618</Point>
        <Point>5039,2618</Point>
        <Point>5043,2620</Point>
        <Point>5047,2621</Point>
        <Point>5050,2622</Point>
        <Point>5054,2624</Point>
        <Point>5058,2624</Point>
        <Point>5062,2625</Point>
        <Point>5066,2626</Point>
        <Point>5070,2628</Point>
        <Point>5074,2628</Point>
        <Point>5078,2630</Point>
        <Point>5082,2631</Point>
        <Point>5086,2632</Point>
        <Point>5090,2634</Point>
        <Point>5094,2634</Point>
        <Point>5098,2636</Point>
        <Point>5101,2636</Point>
        <Point>5105,2636</Point>
        <Point>5109,2638</Point>
        <Point>5113,2639</Point>
        <Point>5117,2640</Point>
        <Point>5121,2641</Point>
        <Point>5125,2643</Point>
        <Point>5129,2643</Point>
        <Point>5133,2645</Point>
        <Point>5137,2645</Point>
        <Point>5141,2646</Point>
        <Point>5145,2647</Point>
        <Point>5149,2648</Point>
        <Point>5152,2649</Point>
        <Point>5156,2649</Point>
        <Point>5160,2651</Point>
        <Point>5164,2652</Point>
        <Point>5168,2653</Point>
        <Point>5172,2654</Point>
        <Point>5176,2656</Point>
        <Point>5180,2657</Point>
        <Point>5184,2658</Point>
        <Point>5188,2658</Point>
        <Point>5192,2659</Point>
        <Point>5196,2661</Point>
        <Point>5200,2663</Point>
        <Point>5203,2664</Point>
        <Point>5207,2665</Point>
        <Point>5211,2665</Point>
        <Point>5215,2666</Point>
        <Point>5219,2667</Point>
        <Point>5223,2669</Point>
        <Point>5227,2669</Point>
        <Point>5231,2669</Point>
        <Point>5235,2670</Point>
        <Point>5239,2671</Point>
        <Point>5243,2672</Point>
        <Point>5247,2674</Point>
        <Point>5250,2676</Point>
        <Point>5254,2676</Point>
        <Point>5258,2678</Point>
        <Point>5262,2678</Point>
        <Point>5266,2679</Point>
        <Point>5270,2679</Point>
        <Point>5274,2680</Point>
        <Point>5278,2681</Point>
        <Point>5282,2683</Point>
        <Point>5286,2683</Point>
        <Point>5290,2685</Point>
        <Point>5294,2686</Point>
        <Point>5298,2687</Point>
        <Point>5301,2689</Point>
        <Point>5305,2690</Point>
        <Point>5309,2691</Point>
        <Point>5313,2693</Point>
        <Point>5317,2693</Point>
        <Point>5321,2694</Point>
        <Point>5325,2696</Point>
        <Point>5329,2697</Point>
        <Point>5333,2697</Point>
        <Point>5337,2699</Point>
        <Point>5341,2701</Point>
        <Point>5345,2702</Point>
        <Point>5349,2702</Point>
        <Point>5352,2704</Point>
        <Point>5356,2705</Point>
        <Point>5360,2706</Point>
        <Point>5364,2706</Point>
        <Point>5368,2707</Point>
        <Point>5372,2708</Point>
        <Point>5376,2709</Point>
        <Point>5380,2711</Point>
        <Point>5384,2712</Point>
        <Point>5388,2713</Point>
        <Point>5392,2714</Point>
        <Point>5396,2715</Point>
        <Point>5400,2717</Point>
        <Point>5403,2717</Point>
        <Point>5407,2717</Point>
        <Point>5411,2718</Point>
        <Point>5415,2719</Point>
        <Point>5419,2720</Point>
        <Point>5423,2721</Point>
        <Point>5427,2723</Point>
        <Point>5431,2723</Point>
        <Point>5435,2724</Point>
        <Point>5439,2726</Point>
        <Point>5443,2727</Point>
        <Point>5447,2728</Point>
        <Point>5450,2728</Point>
        <Point>5454,2729</Point>
        <Point>5458,2730</Point>
        <Point>5462,2731</Point>
        <Point>5466,2732</Point>
        <Point>5470,2734</Point>
        <Point>5474,2734</Point>
        <Point>5478,2736</Point>
        <Point>5482,2736</Point>
        <Point>5486,2738</Point>
        <Point>5490,2738</Point>
        <Point>5494,2740</Point>
        <Point>5498,2741</Point>
        <Point>5501,2742</Point>
        <Point>5505,2744</Point>
        <Point>5509,2744</Point>
        <Point>5513,2745</Point>
        <Point>5517,2747</Point>
        <Point>5521,2748</Point>
        <Point>5525,2750</Point>
        <Point>5529,2750</Point>
        <Point>5533,2751</Point>
        <Point>5537,2752</Point>
        <Point>5541,2753</Point>
        <Point>5545,2754</Point>
        <Point>5549,2755</Point>
        <Point>5552,2755</Point>
        <Point>5556,2756</Point>
        <Point>5560,2757</Point>
        <Point>5564,2759</Point>
        <Point>5568,2759</Point>
        <Point>5572,2761</Point>
        <Point>5576,2761</Point>
        <Point>5580,2761</Point>
        <Point>5584,2762</Point>
        <Point>5588,2762</Point>
        <Point>5592,2762</Point>
        <Point>5596,2762</Point>
        <Point>5600,2762</Point>
        <Point>5603,2762</Point>
        <Point>5607,2762</Point>
        <Point>5611,2762</Point>
        <Point>5615,2762</Point>
        <Point>5619,2763</Point>
        <Point>5623,2764</Point>
        <Point>5627,2765</Point>
        <Point>5631,2765</Point>
        <Point>5635,2765</Point>
        <Point>5639,2768</Point>
        <Point>5643,2768</Point>
        <Point>5647,2769</Point>
        <Point>5650,2770</Point>
        <Point>5654,2773</Point>
        <Point>5658,2773</Point>
        <Point>5662,2775</Point>
        <Point>5666,2776</Point>
        <Point>5670,2776</Point>
        <Point>5674,2778</Point>
        <Point>5678,2779</Point>
        <Point>5682,2780</Point>
        <Point>5686,2780</Point>
        <Point>5690,2781</Point>
        <Point>5694,2781</Point>
        <Point>5698,2782</Point>
        <Point>5701,2783</Point>
        <Point>5705,2785</Point>
        <Point>5709,2787</Point>
        <Point>5713,2788</Point>
        <Point>5717,2788</Point>
        <Point>5721,2789</Point>
        <Point>5725,2790</Point>
        <Point>5729,2791</Point>
        <Point>5733,2793</Point>
        <Point>5737,2793</Point>
        <Point>5741,2794</Point>
        <Point>5745,2796</Point>
        <Point>5749,2796</Point>
        <Point>5752,2797</Point>
        <Point>5756,2798</Point>
        <Point>5760,2800</Point>
        <Point>5764,2801</Point>
        <Point>5768,2804</Point>
        <Point>5772,2805</Point>
        <Point>5776,2806</Point>
        <Point>5780,2806</Point>
        <Point>5784,2807</Point>
        <Point>5788,2808</Point>
        <Point>5792,2810</Point>
        <Point>5796,2811</Point>
        <Point>5800,2812</Point>
        <Point>5803,2813</Point>
        <Point>5807,2813</Point>
        <Point>5811,2814</Point>
        <Point>5815,2815</Point>
        <Point>5819,2816</Point>
        <Point>5823,2817</Point>
        <Point>5827,2817</Point>
        <Point>5831,2819</Point>
        <Point>5835,2820</Point>
        <Point>5839,2822</Point>
        <Point>5843,2822</Point>
        <Point>5847,2823</Point>
        <Point>5850,2823</Point>
        <Point>5854,2825</Point>
        <Point>5858,2826</Point>
        <Point>5862,2827</Point>
        <Point>5866,2829</Point>
        <Point>5870,2830</Point>
        <Point>5874,2831</Point>
        <Point>5878,2831</Point>
        <Point>5882,2834</Point>
        <Point>5886,2835</Point>
        <Point>5890,2837</Point>
        <Point>5894,2838</Point>
        <Point>5898,2839</Point>
        <Point>5901,2840</Point>
        <Point>5905,2841</Point>
        <Point>5909,2841</Point>
        <Point>5913,2842</Point>
        <Point>5917,2844</Point>
        <Point>5921,2846</Point>
        <Point>5925,2846</Point>
        <Point>5929,2847</Point>
        <Point>5933,2847</Point>
        <Point>5937,2848</Point>
        <Point>5941,2849</Point>
        <Point>5945,2850</Point>
        <Point>5949,2850</Point>
        <Point>5952,2852</Point>
        <Point>5956,2854</Point>
        <Point>5960,2856</Point>
        <Point>5964,2856</Point>
        <Point>5968,2857</Point>
        <Point>5972,2859</Point>
        <Point>5976,2860</Point>
        <Point>5980,2861</Point>
        <Point>5984,2861</Point>
        <Point>5988,2863</Point>
        <Point>5992,2864</Point>
        <Point>5996,2865</Point>
        <Point>6000,2865</Point>
        <Point>6003,2865</Point>
        <Point>6007,2866</Point>
        <Point>6011,2869</Point>
        <Point>6015,2869</Point>
        <Point>6019,2870</Point>
        <Point>6023,2871</Point>
        <Point>6027,2872</Point>
        <Point>6031,2873</Point>
        <Point>6035,2874</Point>
        <Point>6039,2876</Point>
        <Point>6043,2877</Point>
        <Point>6047,2879</Point>
        <Point>6050,2879</Point>
        <Point>6054,2880</Point>
        <Point>6058,2882</Point>
        <Point>6062,2882</Point>
        <Point>6066,2885</Point>
        <Point>6070,2887</Point>
        <Point>6074,2888</Point>
        <Point>6078,2888</Point>
        <Point>6082,2890</Point>
        <Point>6086,2891</Point>
        <Point>6090,2891</Point>
        <Point>6094,2892</Point>
        <Point>6098,2892</Point>
        <Point>6101,2893</Point>
        <Point>6105,2895</Point>
        <Point>6109,2895</Point>
        <Point>6113,2897</Point>
        <Point>6117,2897</Point>
        <Point>6121,2900</Point>
        <Point>6125,2900</Point>
        <Point>6129,2901</Point>
        <Point>6133,2902</Point>
        <Point>6137,2902</Point>
        <Point>6141,2904</Point>
        <Point>6145,2904</Point>
        <Point>6149,2905</Point>
        <Point>6152,2907</Point>
        <Point>6156,2907</Point>
        <Point>6160,2908</Point>
        <Point>6164,2908</Point>
        <Point>6168,2910</Point>
        <Point>6172,2910</Point>
        <Point>6176,2912</Point>
        <Point>6180,2915</Point>
        <Point>6184,2916</Point>
        <Point>6188,2916</Point>
        <Point>6192,2919</Point>
        <Point>6196,2920</Point>
        <Point>6200,2921</Point>
        <Point>6203,2921</Point>
        <Point>6207,2922</Point>
        <Point>6211,2923</Point>
        <Point>6215,2925</Point>
        <Point>6219,2925</Point>
        <Point>6223,2927</Point>
        <Point>6227,2927</Point>
        <Point>6231,2927</Point>
        <Point>6235,2929</Point>
        <Point>6239,2929</Point>
        <Point>6243,2931</Point>
        <Point>6247,2931</Point>
        <Point>6250,2932</Point>
        <Point>6254,2933</Point>
        <Point>6258,2934</Point>
        <Point>6262,2935</Point>
        <Point>6266,2936</Point>
        <Point>6270,2937</Point>
        <Point>6274,2937</Point>
        <Point>6278,2939</Point>
        <Point>6282,2941</Point>
        <Point>6286,2942</Point>
        <Point>6290,2943</Point>
        <Point>6294,2944</Point>
        <Point>6298,2945</Point>
        <Point>6301,2947</Point>
        <Point>6305,2948</Point>
        <Point>6309,2949</Point>
        <Point>6313,2949</Point>
        <Point>6317,2950</Point>
        <Point>6321,2950</Point>
        <Point>6325,2950</Point>
        <Point>6329,2950</Point>
        <Point>6333,2950</Point>
        <Point>6337,2950</Point>
        <Point>6341,2951</Point>
        <Point>6345,2952</Point>
        <Point>6349,2952</Point>
        <Point>6352,2953</Point>
        <Point>6356,2954</Point>
        <Point>6360,2955</Point>
        <Point>6364,2955</Point>
        <Point>6368,2957</Point>
        <Point>6372,2958</Point>
        <Point>6376,2959</Point>
        <Point>6380,2959</Point>
        <Point>6384,2959</Point>
        <Point>6388,2961</Point>
        <Point>6392,2961</Point>
        <Point>6396,2962</Point>
        <Point>6400,2965</Point>
        <Point>6403,2965</Point>
        <Point>6407,2966</Point>
        <Point>6411,2968</Point>
        <Point>6415,2968</Point>
        <Point>6419,2969</Point>
        <Point>6423,2970</Point>
        <Point>6427,2972</Point>
        <Point>6431,2973</Point>
        <Point>6435,2974</Point>
        <Point>6439,2975</Point>
        <Point>6443,2977</Point>
        <Point>6447,2977</Point>
        <Point>6450,2978</Point>
        <Point>6454,2978</Point>
        <Point>6458,2979</Point>
        <Point>6462,2979</Point>
        <Point>6466,2981</Point>
        <Point>6470,2982</Point>
        <Point>6474,2984</Point>
        <Point>6478,2985</Point>
        <Point>6482,2989</Point>
        <Point>6486,2990</Point>
        <Point>6490,2991</Point>
        <Point>6494,2991</Point>
        <Point>6498,2993</Point>
        <Point>6501,2994</Point>
        <Point>6505,2994</Point>
        <Point>6509,2994</Point>
        <Point>6513,2995</Point>
        <Point>6517,2995</Point>
        <Point>6521,2998</Point>
        <Point>6525,2998</Point>
        <Point>6529,2999</Point>
        <Point>6533,3001</Point>
        <Point>6537,3002</Point>
        <Point>6541,3003</Point>
        <Point>6545,3004</Point>
        <Point>6549,3005</Point>
        <Point>6552,3006</Point>
        <Point>6556,3007</Point>
        <Point>6560,3009</Point>
        <Point>6564,3009</Point>
        <Point>6568,3010</Point>
        <Point>6572,3012</Point>
        <Point>6576,3012</Point>
        <Point>6580,3013</Point>
        <Point>6584,3013</Point>
        <Point>6588,3015</Point>
        <Point>6592,3016</Point>
        <Point>6596,3017</Point>
        <Point>6600,3018</Point>
        <Point>6603,3019</Point>
        <Point>6607,3020</Point>
        <Point>6611,3021</Point>
        <Point>6615,3022</Point>
        <Point>6619,3022</Point>
        <Point>6623,3023</Point>
        <Point>6627,3023</Point>
        <Point>6631,3025</Point>
        <Point>6635,3027</Point>
        <Point>6639,3028</Point>
        <Point>6643,3029</Point>
        <Point>6647,3029</Point>
        <Point>6650,3030</Point>
        <Point>6654,3031</Point>
        <Point>6658,3034</Point>
        <Point>6662,3035</Point>
        <Point>6666,3036</Point>
        <Point>6670,3036</Point>
        <Point>6674,3037</Point>
        <Point>6678,3037</Point>
        <Point>6682,3038</Point>
        <Point>6686,3039</Point>
        <Point>6690,3040</Point>
        <Point>6694,3040</Point>
        <Point>6698,3041</Point>
        <Point>6701,3043</Point>
        <Point>6705,3044</Point>
        <Point>6709,3044</Point>
        <Point>6713,3046</Point>
        <Point>6717,3046</Point>
        <Point>6721,3047</Point>
        <Point>6725,3047</Point>
        <Point>6729,3049</Point>
        <Point>6733,3051</Point>
        <Point>6737,3051</Point>
        <Point>6741,3053</Point>
        <Point>6745,3053</Point>
        <Point>6749,3054</Point>
        <Point>6752,3056</Point>
        <Point>6756,3056</Point>
        <Point>6760,3057</Point>
        <Point>6764,3058</Point>
        <Point>6768,3060</Point>
        <Point>6772,3061</Point>
        <Point>6776,3061</Point>
        <Point>6780,3063</Point>
        <Point>6784,3066</Point>
        <Point>6788,3067</Point>
        <Point>6792,3068</Point>
        <Point>6796,3069</Point>
        <Point>6800,3070</Point>
        <Point>6803,3071</Point>
        <Point>6807,3072</Point>
        <Point>6811,3072</Point>
        <Point>6815,3072</Point>
        <Point>6819,3073</Point>
        <Point>6823,3074</Point>
        <Point>6827,3075</Point>
        <Point>6831,3077</Point>
        <Point>6835,3077</Point>
        <Point>6839,3079</Point>
        <Point>6843,3079</Point>
        <Point>6847,3080</Point>
        <Point>6850,3081</Point>
        <Point>6854,3082</Point>
        <Point>6858,3083</Point>
        <Point>6862,3084</Point>
        <Point>6866,3085</Point>
        <Point>6870,3086</Point>
        <Point>6874,3087</Point>
        <Point>6878,3088</Point>
        <Point>6882,3089</Point>
        <Point>6886,3090</Point>
        <Point>6890,3091</Point>
        <Point>6894,3092</Point>
        <Point>6898,3092</Point>
        <Point>6901,3095</Point>
        <Point>6905,3096</Point>
        <Point>6909,3096</Point>
        <Point>6913,3097</Point>
        <Point>6917,3098</Point>
        <Point>6921,3099</Point>
        <Point>6925,3099</Point>
        <Point>6929,3101</Point>
        <Point>6933,3102</Point>
        <Point>6937,3103</Point>
        <Point>6941,3104</Point>
        <Point>6945,3105</Point>
        <Point>6949,3105</Point>
        <Point>6952,3106</Point>
        <Point>6956,3106</Point>
        <Point>6960,3107</Point>
        <Point>6964,3108</Point>
        <Point>6968,3109</Point>
        <Point>6972,3110</Point>
        <Point>6976,3111</Point>
        <Point>6980,3112</Point>
        <Point>6984,3113</Point>
        <Point>6988,3115</Point>
        <Point>6992,3115</Point>
        <Point>6996,3118</Point>
        <Point>7000,3118</Point>
        <Point>7003,3120</Point>
        <Point>7007,3120</Point>
        <Point>7011,3121</Point>
        <Point>7015,3122</Point>
        <Point>7019,3122</Point>
        <Point>7023,3124</Point>
        <Point>7027,3125</Point>
        <Point>7031,3127</Point>
        <Point>7035,3127</Point>
        <Point>7039,3129</Point>
        <Point>7043,3129</Point>
        <Point>7047,3130</Point>
        <Point>7050,3130</Point>
        <Point>7054,3132</Point>
        <Point>7058,3133</Point>
        <Point>7062,3134</Point>
        <Point>7066,3134</Point>
        <Point>7070,3136</Point>
        <Point>7074,3137</Point>
        <Point>7078,3137</Point>
        <Point>7082,3137</Point>
        <Point>7086,3137</Point>
        <Point>7090,3137</Point>
        <Point>7094,3137</Point>
        <Point>7098,3138</Point>
        <Point>7101,3138</Point>
        <Point>7105,3138</Point>
        <Point>7109,3138</Point>
        <Point>7113,3138</Point>
        <Point>7117,3139</Point>
        <Point>7121,3139</Point>
        <Point>7125,3139</Point>
        <Point>7129,3139</Point>
        <Point>7133,3139</Point>
        <Point>7137,3139</Point>
        <Point>7141,3139</Point>
        <Point>7145,3139</Point>
        <Point>7149,3139</Point>
        <Point>7152,3140</Point>
        <Point>7156,3141</Point>
        <Point>7160,3141</Point>
        <Point>7164,3141</Point>
        <Point>7168,3142</Point>
        <Point>7172,3143</Point>
        <Point>7176,3145</Point>
        <Point>7180,3145</Point>
        <Point>7184,3147</Point>
        <Point>7188,3148</Point>
        <Point>7192,3149</Point>
        <Point>7196,3150</Point>
        <Point>7200,3151</Point>
        <Point>7203,3152</Point>
        <Point>7207,3153</Point>
        <Point>7211,3154</Point>
        <Point>7215,3156</Point>
        <Point>7219,3156</Point>
        <Point>7223,3157</Point>
        <Point>7227,3157</Point>
        <Point>7231,3159</Point>
        <Point>7235,3159</Point>
        <Point>7239,3160</Point>
        <Point>7243,3161</Point>
        <Point>7247,3162</Point>
        <Point>7250,3164</Point>
        <Point>7254,3164</Point>
        <Point>7258,3165</Point>
        <Point>7262,3165</Point>
        <Point>7266,3166</Point>
        <Point>7270,3166</Point>
        <Point>7274,3167</Point>
        <Point>7278,3168</Point>
        <Point>7282,3169</Point>
        <Point>7286,3171</Point>
        <Point>7290,3171</Point>
        <Point>7294,3173</Point>
        <Point>7298,3173</Point>
        <Point>7301,3174</Point>
        <Point>7305,3174</Point>
        <Point>7309,3175</Point>
        <Point>7313,3177</Point>
        <Point>7317,3177</Point>
        <Point>7321,3179</Point>
        <Point>7325,3180</Point>
        <Point>7329,3180</Point>
        <Point>7333,3181</Point>
        <Point>7337,3183</Point>
        <Point>7341,3184</Point>
        <Point>7345,3185</Point>
        <Point>7349,3186</Point>
        <Point>7352,3186</Point>
        <Point>7356,3187</Point>
        <Point>7360,3189</Point>
        <Point>7364,3190</Point>
        <Point>7368,3190</Point>
        <Point>7372,3191</Point>
        <Point>7376,3192</Point>
        <Point>7380,3192</Point>
        <Point>7384,3193</Point>
        <Point>7388,3193</Point>
        <Point>7392,3194</Point>
        <Point>7396,3196</Point>
        <Point>7400,3198</Point>
        <Point>7403,3198</Point>
        <Point>7407,3199</Point>
        <Point>7411,3200</Point>
        <Point>7415,3200</Point>
        <Point>7419,3200</Point>
        <Point>7423,3201</Point>
        <Point>7427,3202</Point>
        <Point>7431,3203</Point>
        <Point>7435,3204</Point>
        <Point>7439,3206</Point>
        <Point>7443,3206</Point>
        <Point>7447,3207</Point>
        <Point>7450,3208</Point>
        <Point>7454,3208</Point>
        <Point>7458,3210</Point>
        <Point>7462,3211</Point>
        <Point>7466,3213</Point>
        <Point>7470,3214</Point>
        <Point>7474,3216</Point>
        <Point>7478,3217</Point>
        <Point>7482,3218</Point>
        <Point>7486,3220</Point>
        <Point>7490,3220</Point>
        <Point>7494,3222</Point>
        <Point>7498,3222</Point>
        <Point>7501,3224</Point>
        <Point>7505,3224</Point>
        <Point>7509,3225</Point>
        <Point>7513,3226</Point>
        <Point>7517,3227</Point>
        <Point>7521,3227</Point>
        <Point>7525,3228</Point>
        <Point>7529,3229</Point>
        <Point>7533,3229</Point>
        <Point>7537,3231</Point>
        <Point>7541,3232</Point>
        <Point>7545,3233</Point>
        <Point>7549,3233</Point>
        <Point>7552,3235</Point>
        <Point>7556,3236</Point>
        <Point>7560,3237</Point>
        <Point>7564,3238</Point>
        <Point>7568,3238</Point>
        <Point>7572,3239</Point>
        <Point>7576,3239</Point>
        <Point>7580,3241</Point>
        <Point>7584,3242</Point>
        <Point>7588,3243</Point>
        <Point>7592,3243</Point>
        <Point>7596,3244</Point>
        <Point>7600,3244</Point>
        <Point>7603,3246</Point>
        <Point>7607,3248</Point>
        <Point>7611,3248</Point>
        <Point>7615,3250</Point>
        <Point>7619,3250</Point>
        <Point>7623,3251</Point>
        <Point>7627,3251</Point>
        <Point>7631,3251</Point>
        <Point>7635,3252</Point>
        <Point>7639,3254</Point>
        <Point>7643,3254</Point>
        <Point>7647,3256</Point>
        <Point>7650,3256</Point>
        <Point>7654,3257</Point>
        <Point>7658,3259</Point>
        <Point>7662,3259</Point>
        <Point>7666,3260</Point>
        <Point>7670,3260</Point>
        <Point>7674,3261</Point>
        <Point>7678,3262</Point>
        <Point>7682,3264</Point>
        <Point>7686,3265</Point>
        <Point>7690,3265</Point>
        <Point>7694,3266</Point>
        <Point>7698,3268</Point>
        <Point>7701,3268</Point>
        <Point>7705,3269</Point>
        <Point>7709,3270</Point>
        <Point>7713,3271</Point>
        <Point>7717,3273</Point>
        <Point>7721,3273</Point>
        <Point>7725,3274</Point>
        <Point>7729,3275</Point>
        <Point>7733,3276</Point>
        <Point>7737,3278</Point>
        <Point>7741,3278</Point>
        <Point>7745,3278</Point>
        <Point>7749,3280</Point>
        <Point>7752,3281</Point>
        <Point>7756,3282</Point>
        <Point>7760,3282</Point>
        <Point>7764,3284</Point>
        <Point>7768,3284</Point>
        <Point>7772,3285</Point>
        <Point>7776,3285</Point>
        <Point>7780,3286</Point>
        <Point>7784,3288</Point>
        <Point>7788,3288</Point>
        <Point>7792,3290</Point>
        <Point>7796,3294</Point>
        <Point>7800,3294</Point>
        <Point>7803,3294</Point>
        <Point>7807,3297</Point>
        <Point>7811,3297</Point>
        <Point>7815,3299</Point>
        <Point>7819,3299</Point>
        <Point>7823,3300</Point>
        <Point>7827,3301</Point>
        <Point>7831,3302</Point>
        <Point>7835,3302</Point>
        <Point>7839,3302</Point>
        <Point>7843,3303</Point>
        <Point>7847,3305</Point>
        <Point>7850,3305</Point>
        <Point>7854,3306</Point>
        <Point>7858,3307</Point>
        <Point>7862,3308</Point>
        <Point>7866,3308</Point>
        <Point>7870,3312</Point>
        <Point>7874,3312</Point>
        <Point>7878,3313</Point>
        <Point>7882,3313</Point>
        <Point>7886,3314</Point>
        <Point>7890,3314</Point>
        <Point>7894,3315</Point>
        <Point>7898,3316</Point>
        <Point>7901,3317</Point>
        <Point>7905,3318</Point>
        <Point>7909,3319</Point>
        <Point>7913,3321</Point>
        <Point>7917,3321</Point>
        <Point>7921,3322</Point>
        <Point>7925,3322</Point>
        <Point>7929,3323</Point>
        <Point>7933,3325</Point>
        <Point>7937,3326</Point>
        <Point>7941,3326</Point>
        <Point>7945,3326</Point>
        <Point>7949,3326</Point>
        <Point>7952,3326</Point>
        <Point>7956,3326</Point>
        <Point>7960,3327</Point>
        <Point>7964,3328</Point>
        <Point>7968,3328</Point>
        <Point>7972,3328</Point>
        <Point>7976,3328</Point>
        <Point>7980,3328</Point>
        <Point>7984,3328</Point>
        <Point>7988,3329</Point>
        <Point>7992,3330</Point>
        <Point>7996,3330</Point>
        <Point>8000,3331</Point>
        <Point>8003,3331</Point>
        <Point>8007,3333</Point>
        <Point>8011,3334</Point>
        <Point>8015,3335</Point>
        <Point>8019,3336</Point>
        <Point>8023,3336</Point>
        <Point>8027,3337</Point>
        <Point>8031,3337</Point>
        <Point>8035,3338</Point>
        <Point>8039,3339</Point>
        <Point>8043,3339</Point>
        <Point>8047,3340</Point>
        <Point>8050,3343</Point>
        <Point>8054,3343</Point>
        <Point>8058,3344</Point>
        <Point>8062,3344</Point>
        <Point>8066,3345</Point>
        <Point>8070,3346</Point>
        <Point>8074,3347</Point>
        <Point>8078,3347</Point>
        <Point>8082,3349</Point>
        <Point>8086,3350</Point>
        <Point>8090,3350</Point>
        <Point>8094,3352</Point>
        <Point>8098,3352</Point>
        <Point>8101,3353</Point>
        <Point>8105,3354</Point>
        <Point>8109,3355</Point>
        <Point>8113,3355</Point>
        <Point>8117,3357</Point>
        <Point>8121,3358</Point>
        <Point>8125,3359</Point>
        <Point>8129,3359</Point>
        <Point>8133,3361</Point>
        <Point>8137,3362</Point>
        <Point>8141,3363</Point>
        <Point>8145,3363</Point>
        <Point>8149,3365</Point>
        <Point>8152,3368</Point>
        <Point>8156,3369</Point>
        <Point>8160,3369</Point>
        <Point>8164,3370</Point>
        <Point>8168,3371</Point>
        <Point>8172,3372</Point>
        <Point>8176,3372</Point>
        <Point>8180,3373</Point>
        <Point>8184,3374</Point>
        <Point>8188,3374</Point>
        <Point>8192,3376</Point>
        <Point>8196,3376</Point>
        <Point>8200,3378</Point>
        <Point>8203,3379</Point>
        <Point>8207,3379</Point>
        <Point>8211,3381</Point>
        <Point>8215,3382</Point>
        <Point>8219,3383</Point>
        <Point>8223,3384</Point>
        <Point>8227,3385</Point>
        <Point>8231,3386</Point>
        <Point>8235,3386</Point>
        <Point>8239,3387</Point>
        <Point>8243,3388</Point>
        <Point>8247,3389</Point>
        <Point>8250,3389</Point>
        <Point>8254,3389</Point>
        <Point>8258,3391</Point>
        <Point>8262,3391</Point>
        <Point>8266,3393</Point>
        <Point>8270,3395</Point>
        <Point>8274,3396</Point>
        <Point>8278,3397</Point>
        <Point>8282,3397</Point>
        <Point>8286,3398</Point>
        <Point>8290,3398</Point>
        <Point>8294,3399</Point>
        <Point>8298,3399</Point>
        <Point>8301,3400</Point>
        <Point>8305,3401</Point>
        <Point>8309,3402</Point>
        <Point>8313,3402</Point>
        <Point>8317,3403</Point>
        <Point>8321,3405</Point>
        <Point>8325,3405</Point>
        <Point>8329,3406</Point>
        <Point>8333,3407</Point>
        <Point>8337,3407</Point>
        <Point>8341,3408</Point>
        <Point>8345,3410</Point>
        <Point>8349,3411</Point>
        <Point>8352,3412</Point>
        <Point>8356,3413</Point>
        <Point>8360,3414</Point>
        <Point>8364,3415</Point>
        <Point>8368,3415</Point>
        <Point>8372,3415</Point>
        <Point>8376,3416</Point>
        <Point>8380,3417</Point>
        <Point>8384,3418</Point>
        <Point>8388,3419</Point>
        <Point>8392,3420</Point>
        <Point>8396,3421</Point>
        <Point>8400,3422</Point>
        <Point>8403,3422</Point>
        <Point>8407,3422</Point>
        <Point>8411,3423</Point>
        <Point>8415,3425</Point>
        <Point>8419,3425</Point>
        <Point>8423,3427</Point>
        <Point>8427,3427</Point>
        <Point>8431,3428</Point>
        <Point>8435,3429</Point>
        <Point>8439,3430</Point>
        <Point>8443,3430</Point>
        <Point>8447,3430</Point>
        <Point>8450,3431</Point>
        <Point>8454,3432</Point>
        <Point>8458,3433</Point>
        <Point>8462,3433</Point>
        <Point>8466,3435</Point>
        <Point>8470,3436</Point>
        <Point>8474,3437</Point>
        <Point>8478,3438</Point>
        <Point>8482,3440</Point>
        <Point>8486,3440</Point>
        <Point>8490,3444</Point>
        <Point>8494,3445</Point>
        <Point>8498,3446</Point>
        <Point>8501,3446</Point>
        <Point>8505,3448</Point>
        <Point>8509,3449</Point>
        <Point>8513,3449</Point>
        <Point>8517,3450</Point>
        <Point>8521,3451</Point>
        <Point>8525,3452</Point>
        <Point>8529,3452</Point>
        <Point>8533,3453</Point>
        <Point>8537,3454</Point>
        <Point>8541,3456</Point>
        <Point>8545,3456</Point>
        <Point>8549,3457</Point>
        <Point>8552,3457</Point>
        <Point>8556,3457</Point>
        <Point>8560,3458</Point>
        <Point>8564,3460</Point>
        <Point>8568,3460</Point>
        <Point>8572,3462</Point>
        <Point>8576,3462</Point>
        <Point>8580,3463</Point>
        <Point>8584,3464</Point>
        <Point>8588,3464</Point>
        <Point>8592,3465</Point>
        <Point>8596,3467</Point>
        <Point>8600,3467</Point>
        <Point>8603,3469</Point>
        <Point>8607,3469</Point>
        <Point>8611,3471</Point>
        <Point>8615,3472</Point>
        <Point>8619,3472</Point>
        <Point>8623,3473</Point>
        <Point>8627,3474</Point>
        <Point>8631,3474</Point>
        <Point>8635,3474</Point>
        <Point>8639,3475</Point>
        <Point>8643,3476</Point>
        <Point>8647,3477</Point>
        <Point>8650,3478</Point>
        <Point>8654,3480</Point>
        <Point>8658,3481</Point>
        <Point>8662,3481</Point>
        <Point>8666,3482</Point>
        <Point>8670,3482</Point>
        <Point>8674,3484</Point>
        <Point>8678,3484</Point>
        <Point>8682,3484</Point>
        <Point>8686,3485</Point>
        <Point>8690,3486</Point>
        <Point>8694,3486</Point>
        <Point>8698,3487</Point>
        <Point>8701,3488</Point>
        <Point>8705,3489</Point>
        <Point>8709,3490</Point>
        <Point>8713,3492</Point>
        <Point>8717,3493</Point>
        <Point>8721,3494</Point>
        <Point>8725,3494</Point>
        <Point>8729,3496</Point>
        <Point>8733,3497</Point>
        <Point>8737,3497</Point>
        <Point>8741,3499</Point>
        <Point>8745,3499</Point>
        <Point>8749,3500</Point>
        <Point>8752,3500</Point>
        <Point>8756,3501</Point>
        <Point>8760,3501</Point>
        <Point>8764,3501</Point>
        <Point>8768,3504</Point>
        <Point>8772,3504</Point>
        <Point>8776,3505</Point>
        <Point>8780,3506</Point>
        <Point>8784,3507</Point>
        <Point>8788,3508</Point>
        <Point>8792,3508</Point>
        <Point>8796,3508</Point>
        <Point>8800,3509</Point>
        <Point>8803,3510</Point>
        <Point>8807,3511</Point>
        <Point>8811,3512</Point>
        <Point>8815,3513</Point>
        <Point>8819,3514</Point>
        <Point>8823,3515</Point>
        <Point>9765,3999</Point>
        <Point>10000,4095</Point>
    </MappingBrightnessPoints>
    <PanelMaxBrightnessNode>/sys/class/backlight/panel0-backlight/max_brightness</PanelMaxBrightnessNode>
</HnNormalizedBrightnessMapping>
